@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.ttf');
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../fonts/OpenSans-SemiBold.ttf');
    src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'OpenSans-SemiBold', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'OpenSans-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;

}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}






.bgdark{
	padding: 20px;
	background: radial-gradient(farthest-corner at 40px 40px, #8f0018 0%, #1d0eb4 100%);
    z-index: 1;
}

.bglight {
    padding: 20px;
    margin-bottom: 20px;
    background: #ffffff;
    z-index: 1;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt .heading, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6 {
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt .heading, .dark-txt label {
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6{
	color:#000000;
}

nav {
    background: radial-gradient(farthest-corner at 40px 40px, #8f0018 0%, #1d0eb4 100%);
}

.navbar-brand {
    font-family: 'OpenSans-SemiBold', Arial, Helvetica, sans-serif;
}

main {
    margin-top: 70px;
	padding:10px;
}



#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
color:#ffc600;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

p.copy {
    font-family: 'OpenSans-SemiBold', Arial, Helvetica, sans-serif;
}